package com.tofly.feesapi.yhgl.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.tofly.feesapi.yhgl.entity.Yhsjqx;
import com.tofly.feesapi.yhgl.entity.vo.YhSjQxVo;
import com.tofly.feesapi.yhgl.entity.vo.YhsjqxReq;

import java.util.List;

public interface YhsjqxService extends IService<Yhsjqx> {

    void add(YhsjqxReq req);

    List<YhSjQxVo> queryByKeyWord(String keyWord);

    /**
     *  查询登录用户抄表册数据权限
     */
    List<String> queryByPermission();
}
